<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>

<section class="sec_1">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7">
                <div class="banner_inner">
                    <h5>Time Publishers</h5>
                    <h2>Helping Your Book Reach New Readers</h2>
                    <p>Enter a world where stories continue to exist long after they are written. Our Book Marketing
                        services at Casper Publications reveal the secret to winning people over. We’ll take your book
                        on a journey over the vast landscapes of promotion, using a combination of strategy and
                        storytelling to ensure its enthralling success</p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Free Consultation</a>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A
                        Quote</button>
                    <a href="tel:+18554514546">(855) 451-4546</a>
                </div>
            </div>
            <div class="col-md-5">
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/simple_sec.php' ?>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Sustaining <span>Your Book’s Name</span> Through Time</h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Complete Command of the Literary Terrains</h3>
                    <p>Our marketing skills are applicable to any genre, from romance to science fiction. If you want
                        your book to reach its intended readers and leave a lasting impression, you need a strategy that
                        is unique to your work.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Customized Advertising Partnerships</h3>
                    <p>Get one-on-one assistance at every turn. Thanks to our team effort, your exceptional book will
                        get the attention it merits. We collaborate to create campaigns that capture the spirit of your
                        story.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>How to Have Impactful Conversations </h3>
                    <p>Outside of the commercial roar, our dialogue flourishes. We take the time to hear you out and
                        build strategies that hit home. Every conversation deepens the connection between your book and
                        its audience.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Raise the Volume!</h2>
                    <p>Make the most of the book’s promotional opportunities and turn them into the best seller. </p>
                    <div class="global_inner">
                        <a class="global_wrap" href="tel:+18554514546">Call Now</a>
                        <a class="global_wrap" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">Live Chat</a>
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            A Quote</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Clear Markets in A <span>Wide Berth</span></h2>
                    <p>Bring your book to your audience and beyond! We have the tools and resources available to market
                        the book loud and wide. The book will circle internationally, and your revenue, hand in hand
                        with your author’s reputation, can spike in no time.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
                <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img class="book_slider_img" src="assets/images/books_slider/book1.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book2.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book3.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book4.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book5.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book6.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book7.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book8.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book9.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book10.webp" alt=""></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="service_post">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2>Tips for <span>Planning Successful</span> Efforts</h2>
                        <p>Our market analysis is comprehensive, revealing tendencies and consumer needs. Using these
                            findings, you can create engaging marketing that will help your book stand out in a
                            congested marketplace.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2>Taking <span>Marketing</span><br> by Storm</h2>
                        <p>Our marketing strategy will serve as a map for your book’s journey from inception to
                            publication. We create an enticing symphony of storylines, images, and engagement tactics to
                            pique the interest of our readers.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2>Strategic <span>Excellence Producing</span> Positive Outcomes</h2>
                        <p>Our method is based on outcome-oriented tactics. Data-driven insights inform the development
                            of campaigns that increase your book’s visibility and appeal to a wide audience.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2>Launch of the <span>Great Book: Beyond</span> Words</h2>
                        <p>As the curtain goes up, bring your book to the limelight. We craft intriguing beginnings that
                            raise interest and get people rushing to see what happens next in your story. Take in the
                            dramatic unfolding of your book on the literary stage.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>