<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>

<section class="sec_1 e-book">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7" >
                <div class="banner_inner">
                    <h5>A New Era Of Publishing Awaits</h5>
                    <h2>Ignite Your Story With Professional Book Publishing
</h2>
                    <p>Every picture opens a window into the minds of your characters and invites the viewer farther
                        into your narrative. Take our hands on this imaginative journey, where words and pictures come
                        together to spark your creativity.</p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()" class="animated-button"> <span class="text">Free Consultation</span>
  <span class="circle"></span></a>
                   
                </div>
            </div>
            <div class="col-md-5" >
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec" data-aos="fade-down"> 
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/simple_sec.php' ?>

<section class="simple_sec" data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Dive Into The Unknown With Stunning Illustrations
</span></h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Infusion of Imagination</h3>
                    <p>Our commitment to making illustrations that flow naturally into your narrative is shown in every
                        one of our carefully crafted works of art.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Creating Imaginative Worlds</h3>
                    <p>Your characters are crafted on the page through intricate and detailed illustrations that are
                        more than just a likeness.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Seeing Beyond the Limits</h3>
                    <p>Instead of just drawing pictures, our illustrators craft environments that add to the tone of
                        your story. Each picture takes the reader deeper into the world you’ve created with your words,
                        whether it’s a magical forest or a future city.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9" data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Enhance Your Story With Elite Book Illustrations
</h2>
                    <p>Take a creative risk that will improve your story and entertain your audience. </p>
                    <div class="global_inner">
                        <a class="animated-button" href="tel:+18554514546"><span class="text">Call Now</span><span class="circle"></span></a>
                        <a class="animated-button" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">
                            <span class="text">Live Chat</span> <span class="circle"></span>
                            </a>
                        <button type="button" class="animated-button" data-bs-toggle="modal" data-bs-target="#exampleModal"> <span class="text">Get
                            A Quote</span> <span class="circle"></span> </button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec"  data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Begin Your Journey With Remarkable Book Publishing 
</h2>
                    <p>Each piece of art is an immersive experience. Check out these samples to see how our graphics can
                        enliven a story’s characters, locations, and feelings.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
                <?php include 'includes/book-wrapping.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="service_post"  data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2>Conceptual <span>Weaving</span></h2>
                        <p>The heart of the story serves as a compass for every brushstroke, resulting in moving visual
                            representations of the story’s themes.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2>Exposing the <span>Character</span></h2>
                        <p>Our illustrations let readers identify with all of the characters in the story, from the main
                            ones to the side ones.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2>Adding Feeling to <span>Spaces</span></h2>
                        <p>Our work strives to create environments that convey more than just a sense of place. The
                            reader is drawn more and deeper into the universe you’ve created with each scene.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2>Putting the <span>Action on Display</span></h2>
                        <p>Our images, which include everything from major events to subtle but significant symbolism,
                            deepen the narrative and take the reader on a journey just as compelling aesthetically as it
                            is verbally.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>