<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>

<section class="sec_1 e-book">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7" >
                <div class="banner_inner">
                    <h5>The Casper Publications </h5>
                    <h2>Where Words and Ideas Meet: Your Printed Book</h2>
                    <p>Envision your narrative appearing in print after existing just in the virtual world. We assist
                        you in creating a masterpiece with painstaking attention to detail, turning words into a tactile
                        experience that makes the reader want to reach out and explore your story.</p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()" class="animated-button"> <span class="text">Free Consultation</span>
  <span class="circle"></span></a>
                  
                </div>
            </div>
            <div class="col-md-5" >
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec"  data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/simple_sec.php' ?>

<section class="simple_sec" data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Great Finishing for A <span>Great Manuscript</span></h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Combining Styles and Raising the Bar for Printing</h3>
                    <p>We’re well-versed in all types of writing and can help you get your ideas down on paper. From
                        mysteries to autobiographies, we print each book to perfection so that its story shines through
                        and captivates readers at every turn.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Making One-of-a-Kind <br>Printing Marvels</h3>
                    <p>Get superior assistance with your book printing project. Through close cooperation, we will bring
                        your vision for the cover design and paper texture of your tactile masterpiece to life.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Transforming Conversations into Printed Marvels</h3>
                    <p>Communication is essential for converting ideas into print masterpieces. We take the time to hear
                        you out and then turn that knowledge into a tangible book that not only speaks to your target
                        audience but also captures the spirit of your writing.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9" data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Preserve Your Legacy in Print </h2>
                    <p>Inspire your audience today with a refined and great-quality manuscript.</p>
                   <div class="global_inner">
                        <a class="animated-button" href="tel:+18554514546"><span class="text">Call Now</span><span class="circle"></span></a>
                        <a class="animated-button" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">
                            <span class="text">Live Chat</span> <span class="circle"></span>
                            </a>
                        <button type="button" class="animated-button" data-bs-toggle="modal" data-bs-target="#exampleModal"> <span class="text">Get
                            A Quote</span> <span class="circle"></span> </button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec"  data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Print The <span>Fine Quality</span> You Sought</h2>
                    <p>Give your book your imagined physical form. Over at times, publishers, your imagination can be
                        brought to your hand. Appreciate it and have the applause you wanted from your audience.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
                 <?php include 'includes/book-wrapping.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="service_post" data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2>Managing <span>Printing</span> Needs and Wants</h2>
                        <p>We use data to inform our demand analysis, bringing your book to readers who are eager to
                            read it. Based on market research, we decide how many copies to print of each design,
                            striking the optimal balance between demand and supply</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2>What Can Be Printed? <span>Your Book</span>, Your Way </h2>
                        <p>Decide where your book will go. We provide a wide variety of print formats to suit your
                            needs, from hardcovers to paperbacks. Your tale will be presented just how you envisioned it
                            in one of our carefully prepared formats.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Mastering</span> the Printing Art</h2>
                        <p>See your manuscript materialize before your very eyes. Through a combination of modern
                            printing techniques and traditional handiwork, we help you create a multisensory reading
                            experience.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Raising</span> the Bar on Beauty</h2>
                        <p>Add some high-quality touches to your book to make it shine. Covers, paper quality, and
                            binding are just a few of the areas where we go above and beyond. Harmonious aesthetic
                            aspects combine to produce a work of literary art worthy of your literary genius.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>