<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>


<section class="global_inner_banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner_banner">                    
                    <h2>TERMS AND CONDITIONS</h2>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="privacy-sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">			
                <div class="policy_inner">
                    <p>Your acceptance of the terms and conditions stated on this page is indicated when you complete an order placement with us, i.e., when you make a payment. These terms form a formal agreement between you and Casper Publications. By placing an order and using our services, you acknowledge and agree to abide by the following terms:
</p>
                    <h3>We Deliver Original Content Only
</h3>
                    <p>At Casper Publications, originality is our promise. All content delivered is unique and will be accompanied by a Copyscape report to verify its authenticity. (Note: Copyscape does not scan text embedded in images, videos, or other media unreadable by search engines.) If you require more in-depth plagiarism checks beyond Copyscape, additional services can be arranged independently. Rest assured, the work you receive from us is tailored to be unique and reflective of your needs.
</p>
                    <h3>
                        We Deliver Content With Complete Ownership

                    </h3>
                    <p>Once your order is placed and paid for, you retain full ownership of the content we produce. Casper Publications does not claim recognition or request any attribution for the work delivered. All content is yours to use and publish under your name, granting you complete control and rights over the final product.
</p>
                    <h3>How Do We Protect Your Information?
</h3>
                    <p>Your privacy is a top priority. From the moment you place an order, we employ advanced security measures, including SSL encryption, to safeguard your personal information. After completing a transaction, no sensitive details, such as credit card numbers or bank account information—are stored in our database, ensuring your data remains secure and confidential.</p>
                    <h3>Why Do We Use Cookies?</h3>
                    <p>We use cookies to monitor website performance, track advertisements, and collect general information about site traffic and user behavior. This helps us enhance user experience and deliver improved services. Occasionally, we may collaborate with third-party providers to analyze user data, strictly for insights into consumer behavior. Rest assured, these third parties are prohibited from using this data for any purpose beyond analysis.</p>
                    <h3>Our Policy for Using Images</h3>
                    <p>We respect copyright laws and prioritize long-term integrity. Casper Publications does not use copyrighted images unless appropriate licenses are obtained. Instead, we provide links to royalty-free image resources or suggestions for visual elements you can use. Clients are responsible for obtaining any necessary permissions or compensating the owners of copyrighted images.
</p>
                    <h3>Limitation of Liability</h3>
                    <p>This clause should be read carefully. Casper Publications is not liable for any direct, indirect, or consequential damages resulting from the use of our website or services, including any loss of data or reputation caused by potential viruses, delays, or errors. We also disclaim liability for any issues arising from a client’s inability to access our services or for technical faults outside of our control.
</p>
                    <h3>We Update Our Policies
</h3>
                    <p>Our policies are subject to periodic updates. It is your responsibility to review this page regularly to stay informed of any changes. We reserve the right to modify terms at any time without prior notice.
</p>                
                    <h3>Refund Policy
</h3>
<p>
    We strive to provide clear guidelines regarding refunds. If you have questions about our refund terms, please contact our support team for clarification. Refunds are available under the following circumstances:

</p>
<h3>
    Full Refund

</h3>
<p>
    If you decide not to proceed with a project and work has not yet begun, you are eligible for a full refund. Please notify our support team immediately to request a cancellation and refund.

</p>
<h3>
    Change of Mind

</h3>
<p>
    You may request a refund within the first hour after placing your order if you change your mind. After this window, a 60% processing fee will apply to cover administrative costs.

</p>
<h3>Incomplete Delivery
</h3>
<p>In the rare event that our services do not meet the agreed-upon project requirements, refunds may be granted under the following conditions:
</p>
                    <ul>
                        <li>Clients are entitled to unlimited revisions to align the delivery with project specifications.
</li>
                        <li>If the delivery remains unsatisfactory, refunds will be processed based on a mutually agreed percentage.</li>
                    </ul>
                    <p>If the delivery remains unsatisfactory, refunds will be processed based on a mutually agreed percentage.</p>
                    <h3>Refund Time Frame</h3>
                    <p>Refund requests must be submitted within 120 days of delivery. Requests made after this period will not be entertained.
</p>
                    <h3>Situations Where Refunds Are Not Guaranteed
</h3>
                    <ul>
                        <li>Minor technical issues, such as typographical errors or slight delays, do not qualify for full refunds. These issues will be resolved promptly through revisions or discounts for future orders.</li>
                        <li>Delays caused by the client, such as late submissions of required materials, are not covered under this policy.
</li>
                        <li>Refunds will not be granted for dissatisfaction related to stylistic preferences or subjective quality concerns.
</li>
<li>
    Refunds are not available if clients fail to provide access or necessary permissions for Book Marketing or publishing services.

</li>
                    </ul>  
                    <h3>Contact Us
</h3>
                    <p>For any questions or concerns regarding these terms, please feel free to reach out to us. Our team is here to assist you every step of the way.</p>                 
                </div>
            </div>         
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>