<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>
<!-- header end -->
<!-- header end -->

<section class="sec_1 children_banner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7">
                <div class="banner_inner">
                    <h2>Children's Book Publication Services</h2>
                    <p>We are helping you to share your story with kids that stimulate their imagination and boom their
                        interest in your stories. From beautiful illustrations, quality printing expertise, and
                        liveliness on every page, you can get the attention your story deserves. Our children's book
                        publishing services are completely affordable and accessible to all types of clients.</p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Free Consultation</a>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A
                        Quote</button>
                    <a href="tel:+18554514546">(855) 451-4546</a>
                </div>
            </div>
            <div class="col-md-5">
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="new_simple_img">
                    <img src="assets/images/service_img.png" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="new_simple_inner">
                    <h2>Create The <span>Real Magic With Our Expert</span> Service</h2>
                    <p>Captivating young readers with a compelling story is no easy feat, but our expert ghostwriters
                        have the skills and experience to make it happen. We specialize in writing engaging content for
                        children of all ages, from educational books to illustrated storybooks and more. Our writers
                        know how to strike the right tone to keep young readers enthralled from beginning to end. With
                        our help, you can become a beloved children’s book author and secure success in this magical
                        genre. Let us bring your ideas to life and enchant young readers everywhere.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner">
                    <h2>Looking For Self Publisher For<br> <span>Children’s Books</span> In The USA?</h2>
                    <p>At our book services, you have complete control over your writing journey. You'll have the final
                        say on<br> everything from edits to pricing. Our skilled writers are passionate and capable of
                        producing exceptional literary<br> works across various niches, genres, and industries.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new astros_img">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/child_1.webp" alt=""></li>
                        <li><img src="assetss/images/child_2.webp" alt=""></li>
                        <li><img src="assetss/images/child_3.webp" alt=""></li>
                        <li><img src="assetss/images/child_4.webp" alt=""></li>
                        <li><img src="assetss/images/child_5.webp" alt=""></li>
                        <li><img src="assetss/images/child_3.webp" alt=""></li>
                    </ul>
                </div> -->
                <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img class="book_slider_img" src="assets/images/books_slider/book1.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book2.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book3.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book4.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book5.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book6.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book7.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book8.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book9.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book10.webp" alt=""></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="children_sec">
    <div class="container">
        <div class="row align-items-center">

            <div class="col-md-3">
                <div class="children_box">
                    <span>01</span>
                    <h3>Board Books</h3>
                    <p>Sturdy books are designed for infants and toddlers to explore with their hands, often featuring
                        bright colors, simple illustrations, and basic concepts like shapes, numbers, and letters.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="children_box here_box">
                    <img src="assets/images/images_child.png" alt="">
                </div>
            </div>
            <div class="col-md-3">
                <div class="children_box">
                    <span>02</span>
                    <h3>Picture Books</h3>
                    <p>Books are designed for young children with illustrations and text, often featuring a single
                        story, character, or theme and covering a wide range of topics and genres.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-2"></div>
            <div class="col-md-4">
                <div class="children_box">
                    <span>03</span>
                    <h3>Folklore</h3>
                    <p>Traditional stories and legends are passed down through generations, often reflecting the
                        beliefs, customs, and values of a particular culture or community and featuring characters like
                        heroes, gods, and monsters.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="children_box">
                    <span>04</span>
                    <h3>Fairy Tales</h3>
                    <p>Fantasy stories often involve magic, royalty, and happy endings, featuring archetypal characters
                        like princesses, wicked stepmothers, and fairy godmothers, and popularized by authors like the
                        Brothers Grimm and Hans Christian Andersen.</p>
                </div>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
</section>


<section class="service_post child_post_wrap">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="../index.html" alt="">
                    <div class="service_content_box">
                        <h2><span>Board</span> Books</h2>
                        <p>Unleash the full potential of your story with our in-depth research services. Our team of
                            experienced researchers will help you gather the most relevant and accurate information,
                            giving your book a level of authenticity that excites your readers.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="../index.html" alt="">
                    <div class="service_content_box">
                        <h2><span>Picture</span> Books</h2>
                        <p>Our skilled book writers weave together words and ideas into a cohesive and engaging
                            narrative. From brainstorming to the final draft, we will support you and help you create a
                            book you can be proud of.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="../index.html" alt="">
                    <div class="service_content_box">
                        <h2><span>Folkfore</span></h2>
                        <p>Unleash the full potential of your story with our in-depth research services. Our team of
                            experienced researchers will help you gather the most relevant and accurate information,
                            giving your book a level of authenticity that excites your readers.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="../index.html" alt="">
                    <div class="service_content_box">
                        <h2><span>Picture</span> Books</h2>
                        <p>Our skilled book writers weave together words and ideas into a cohesive and engaging
                            narrative. From brainstorming to the final draft, we will support you and help you create a
                            book you can be proud of.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="new_simple_img">
                    <img src="assets/images/child_left.png" alt="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="new_simple_inner">
                    <h2>Customer Satisfaction <span>Guaranteed</span> - We Revise Until You’re Happy</h2>
                    <p>The Casper Publications, we prioritize your satisfaction above all else. We welcome and encourage
                        your feedback on the content we produce and are always willing to make appropriate revisions to
                        ensure your complete satisfaction. With our revision policy, we will work with you until every
                        aspect of your project meets your exact specifications and preferences. Our services may sound
                        cheap in pricing, but it’s never in the quality.</p>
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()"><button type="button"
                            class="btn-dark">Consult Children’s Book Writing</button></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="creative_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="creative_inner">
                    <h2>What Makes Us So <span>Creative</span>?</h2>
                    <p>Wondering how we keep up with staying highly creative while working on Children’s Books? It’s
                        because of our approach to each project. Unlike other children’s book publishing companies, we
                        follow a close collaborative approach and give special attention to each project, treating every
                        client as highly important.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5 align-items-center">
            <div class="col-md-5">
                <div class="creative_img">
                    <img src="assets/images/creative_left.png" alt="">
                </div>
            </div>
            <div class="col-md-7">
                <div class="creative_content text-start">
                    <h2>Expertise in Children’s Literature</h2>
                    <p>Publishing a children’s book with our company is convenient. The Casper Publications has a proven
                        track record of producing top-quality children’s books that engage young readers and promote
                        learning.</p>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Need An
                        Expert</button>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="project_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7">
                <div class="creative_content">
                    <h2>Tailored Services for Every Project</h2>
                    <p>Children’s book self publishing is your range now. We offer customized services with affordable
                        bundles and pricing packages to meet the specific needs of each project, ensuring that every
                        author receives personalized attention and support throughout the entire publishing process.</p>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Need An
                        Expert</button>
                </div>
            </div>
            <div class="col-md-5">
                <div class="creative_img">
                    <img src="assets/images/astros_right.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="project_sec border_none">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-5">
                <div class="creative_img">
                    <img src="assets/images/bhalo.png" alt="">
                </div>
            </div>
            <div class="col-md-7">
                <div class="creative_content">
                    <h2>Commitment to Customer Satisfaction</h2>
                    <p>Our child book publishers are dedicated to offering our clients the highest level of service and
                        support. From the initial consultation to the final product, our agency ensures our clients
                        attain complete satisfaction and success.</p>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Need An
                        Expert</button>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>