<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>
<!-- header end -->
<!-- header end -->

<section class="sec_1">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7">
                <div class="banner_inner">
                    <h5>Accepting the Digital Pen</h5>
                    <h2>Crafting Beauty in Electronic Books</h2>
                    <p>Envision yourself in a comfy spot, with a warm glow from the lights and your favorite digital
                        device nestled on your lap. Through the wonderful marriage of words and technology, we bring
                        traditional storytelling techniques into the 21st century. </p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Free Consultation</a>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A
                        Quote</button>
                    <a href="tel:+18554514546">(855) 451-4546</a>
                </div>
            </div>
            <div class="col-md-5">
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <div class="new_simple_inner">
                    <h5>Raising the Bar of Literary Expectations </h5>
                    <h2>A Map for Your <span>Literary Adventure</span></h2>
                    <p>Expect a whole adventure from the very first ideas to the final digital pages. By fusing
                        imagination, originality, and forward-thinking engineering, we guarantee the success of your
                        digital narratives.</p>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A
                        Quote</button>
                    <a class="global_wrap" href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Live
                        Chat</a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="new_simple_img">
                    <img src="assets/images/book_new_1.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Turning Vision into <span>Visible Impact</span></h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Expertise Spanning Multiple <br>Genres</h3>
                    <p>Our talented authors bring alive a wide range of stories, from suspenseful mysteries to heartfelt
                        sagas. We can use our knowledge across all literary fields, making your e-book a hit with
                        readers everywhere.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Support for Individual <br>EBooks</h3>
                    <p>Get one-on-one assistance as you read an e-book. Through a collaborative effort, we render your
                        ideas in code and prose. We collaborate to produce digital narratives that reflect your
                        individual style.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Digital Dialogue: Adding Depth to EBook Exchanges</h3>
                    <p>Our conversations flourish away from computers and phones. We become completely engrossed in your
                        story, sharing our thoughts and creating a beautiful arrangement of words that will fascinate
                        your digital audience.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Let the World Know What You’ve Created!</h2>
                    <p>From concept to reality: your book can now be available to the public!</p>
                    <div class="global_inner">
                        <a class="global_wrap" href="tel:+18554514546">Call Now</a>
                        <a class="global_wrap" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">Live Chat</a>
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            A Quote</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>The <span>21st-Century</span> Author</h2>
                    <p>Leap into the 21st-century norms headfirst by making your book available as an ebook. This tried
                        and tested publishing is definitely successful and brings you to the forefront of author
                        representation. </p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
                <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img class="book_slider_img" src="assets/images/books_slider/book1.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book2.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book3.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book4.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book5.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book6.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book7.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book8.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book9.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book10.webp" alt=""></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="service_post">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Digging Deeper</span> into The Draft</h2>
                        <p>We dig deep into your manuscript, finding previously undiscovered nuggets. Your story will
                            benefit from insights since they will lend credibility to every sentence and weave together
                            layers of meaning.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2>Making <span>Great</span><br> Writing</h2>
                        <p>See your ideas materialize in written form. Our writers craft compelling stories by carefully
                            shaping characters, settings, and tone to create an immersive experience that stays with
                            readers long after they’ve finished the book.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2>Extremely <span>Careful Crafting</span> and a Perfect Ending </h2>
                        <p>Everything was polished to perfection. Your manuscript will be flawless after it has been
                            through our review, editing, and proofreading process. All errors are eliminated, linguistic
                            nuance is synchronized, and inconsistencies are smoothed down, leaving a flawless
                            masterpiece.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2>Talent for <span>Visual</span> Expression</h2>
                        <p>Instead of just using words, we create a whole world. When your story’s typography, layout,
                            and aesthetics all work together, they create a visual masterpiece that draws readers into
                            your story’s engaging universe.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>