<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>

<section class="sec_1">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7">
                <div class="banner_inner">
                    <h5>Take Your Writing Career Into Cyberspace</h5>
                    <h2>Expand Your Author Brand with Casper Publications</h2>
                    <p>Your remarkable story deserves a remarkable stage. Our professionally created author websites
                        provide you with a forum to share your story, introduce your books, and foster an intimate
                        relationship with your audience.</p>

                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Free Consultation</a>
                    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A
                        Quote</button>
                    <a href="tel:+18554514546">(855) 451-4546</a>
                </div>
            </div>
            <div class="col-md-5">
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/simple_sec.php' ?>

<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>We Go Beyond <span>Simply Building</span> A Website</h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Customized to perfection</h3>
                    <p>We are aware that every writer has a unique tone and approach. Because every author is different,
                        we give you a wide variety of themes, styles, and design options to choose from</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>A Writing-Centered Approach</h3>
                    <p>We focus on getting to know you and your ideas so that we can better realize them in your
                        writing. With this author-focused strategy, your website will accurately represent who you are
                        as a writer</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Holistic Support</h3>
                    <p>We're in it for the long haul! Our dedication to your success is a continuous collaboration that
                        includes everything from technical support to new features.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Get Going on Your Web Adventure Today!</h2>
                    <p>Join us and take the first step toward author website excellence with Casper Publications!</p>
                    <div class="global_inner">
                        <a class="global_wrap" href="tel:+18554514546">Call Now</a>
                        <a class="global_wrap" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">Live Chat</a>
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            A Quote</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>A Peek <span>Inside</span> the World of Words</h2>
                    <p>Take a look at your virtual bookcase as we show off some of our best-published works. All of
                        these works are wonderful examples of your imagination and talent, giving the reader a
                        tantalizing taste of the worlds you've constructed.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
                <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img class="book_slider_img" src="assets/images/books_slider/book1.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book2.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book3.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book4.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book5.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book6.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book7.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book8.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book9.webp" alt=""></li>
                        <li><img class="book_slider_img" src="assets/images/books_slider/book10.webp" alt=""></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="service_post">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Consultation</span> and Objective</h2>
                        <p>We begin by learning about you as a writer and your expectations for your website. Your
                            suggestions form the basis of a website that reflects your individuality.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Customization</span> Galore</h2>
                        <p>You may personalize almost every aspect of it, from the color scheme to the font and layout.
                            We give form to your ideas, creating a website that flows naturally from the voice you've
                            established in your work.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2>Content <span>Integration</span></h2>
                        <p>Incorporate your published works, fascinating photographs, and interesting content into a
                            portfolio to tell the story of your literary journey. We make sure your website is an
                            accurate representation of your goals and accomplishments.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2>Launch and <span>Beyond</span></h2>
                        <p>After the final touches have been made, your author's website will be unveiled to the public.
                            But that's not all we'll do together. To keep your online presence bright, we offer constant
                            maintenance and upgrades.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>
