<?php  

$title = "Publish on Amazon & Reach Global Readers | Casper Publications";
$description = "Launch your book on Amazon with expert guidance from Casper Publications. Increase exposure, optimize your listing, and engage readers worldwide.";
include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>



<section class="sec_1 e-book">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7" >
                <div class="banner_inner">
                    <h5>Maximize Your Book's Full Potential</h5>
                    <h2>Shine Under The Amazon Spotlight</h2>
                    <p>Whether you're a seasoned writer or just starting out, we have the resources and knowledge to get
                        your book into the hands of readers worldwide.</p>
                    <p>Are you prepared to let your book take center stage on Amazon? Your road to fame as a writer
                        starts here.</p>
                </div>
                <div class="banner_btn">
                    <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()" class="animated-button" ><span class="text">Free Consultation</span>
  <span class="circle"></span></a>
                    
                    <button type="button" class="animated-button" data-bs-toggle="modal" data-bs-target="#exampleModal"><span class="text">Get A
                        Quote</span>
  <span class="circle"></span></button>
  
                    <a href="tel:+18554514546" class="animated-button"><span class="text"> <span class="text">(855) 451-4546</span>
  <span class="circle"></span></span>
  <span class="circle"></span></a>
                </div>
            </div>
            <div class="col-md-5" >
            <?php include 'includes/banner-form.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec" data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/simple_sec.php' ?>

<section class="simple_sec" data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>Setting The Standard For Excellence In Every Word You Write</h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Personalized Publishing Journey</h3>
                    <p>Our Amazon Publishing Service customizes every aspect of the publishing process based on your
                        book's genre, intended readership, and overall objectives. Your route to publication transforms
                        into a personalized group effort.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Strategic Amazon Optimization</h3>
                    <p>We don't only focus on the 'Publish' button when it comes to strategic Amazon optimization. We
                        carefully optimize your book's Amazon appearance, from keywords to categories, to help it stand
                        out and get found more often</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="service_box_new">
                    <h3>Expert Guidance </h3>
                    <p>Our staff of experienced publishing industry professionals is here to assist you at every step.
                        We offer in-depth consultation to guarantee the success of your book, from layout to cover art,
                        pricing to marketing</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="sec_9" data-aos="fade-down">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">

                    <h2>Write It, Launch It, Love It Your Success Starts Here!</h2>
                    <p>Casper Publications will help you publish on Amazon and put your book on a course to win over
                        readers worldwide.</p>
                   <div class="global_inner">
                        <a class="animated-button" href="tel:+18554514546"><span class="text">Call Now</span><span class="circle"></span></a>
                        <a class="animated-button" href="javascript: void(0);"
                            onclick="$zopim.livechat.window.toggle()">
                            <span class="text">Live Chat</span> <span class="circle"></span>
                            </a>
                        <button type="button" class="animated-button" data-bs-toggle="modal" data-bs-target="#exampleModal"> <span class="text">Get
                            A Quote</span> <span class="circle"></span> </button>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="publish_img">
                    <img src="assets/images/red_img.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</section>


<section class="simple_sec" data-aos="fade-down">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-12">
                <div class="new_simple_inner text-center">
                    <h2>See The Best Of What We Have Published On Amazon</h2>
                    <p>Explore the world of accomplished literature brought to you by The Casper Publications. Each book
                        is a success on its own merits, with compelling book covers and enticing synopses.</p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <!-- <div class="book_wraping_new">
                    <ul class="book_slider_new">
                        <li><img src="assetss/images/book_1.webp" alt=""></li>
                        <li><img src="assetss/images/book_2.webp" alt=""></li>
                        <li><img src="assetss/images/book_3.webp" alt=""></li>
                        <li><img src="assetss/images/book_4.webp" alt=""></li>
                        <li><img src="assetss/images/book_5.webp" alt=""></li>
                        <li><img src="assetss/images/book_6.webp" alt=""></li>
                    </ul>
                </div> -->
               <?php include 'includes/book-wrapping.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="service_post">
    <div class="container">
        <div class="row">
            <div class="col-md-6" data-aos="fade-down">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_1.webp" alt="">
                    <div class="service_content_box">
                        <h2><span>Let it be the same please!</h2>
                        <p>We begin our consultation with you about your manuscript by determining its genre, central
                            idea, and intended readers. From here, an effective publishing strategy may be developed for
                            your book.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6" data-aos="fade-down">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_2.webp" alt="">
                    <div class="service_content_box">
                        <h2>Optimization <span>Strategies</span></h2>
                        <p>In order to increase your book's visibility on Amazon, our experts will analyze your book's
                            current metadata, keywords, and categories. We work to make your book stand out from the
                            crowd.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-6" data-aos="fade-down">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_3.webp" alt="">
                    <div class="service_content_box">
                        <h2>Professional <span>Formatting</span></h2>
                        <p>We ensure your book is formatted to meet Amazon's standards, creating an immersive reading
                            experience for your audience across various devices.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
            <div class="col-md-6" data-aos="fade-down">
                <div class="service_post_inner">
                    <img src="assets/images/service_img_4.webp" alt="">
                    <div class="service_content_box">
                        <h2>Launch and <span>Promotion</span></h2>
                        <p>Even when your book is live, our work is not done. We help with launch plans, helping you
                            make the most of Amazon's promotional resources to get your book seen.</p>
                        <button type="button" class="btn-dark extra-bbo" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Consult An Expert</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>