<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>


<section class="global_inner_banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner_banner">                    
                    <h2>PRIVACY POLICY</h2>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="privacy-sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="policy_inner">
                    <p>At Casper Publications, we value your trust and are committed to safeguarding your personal information. This Privacy Policy outlines the types of data we collect, how we use it, and the measures we take to ensure its security. By using our website and services, you agree to the terms outlined in this policy.
</p>
                    <h3>Information We Collect
</h3>
                    <p>When you register on our website, place an order, sign up for our newsletter, or fill out a form, we may collect the following information:
</p>
                    
                    <ul>
                        <li>Personal Information: Name, email address, mailing address, phone number, and payment details (e.g., credit card information).
</li>
                        <li>Service Usage Data: Details about your interactions with our website, including pages visited and services used.
</li>
                        <li>Transaction Data: Information related to your purchases, such as invoices and payment records.
</li>
                        <li>Communication Data: Emails, feedback, or inquiries submitted to us.
</li>
                        
                    </ul>
                    <p>You can, however, browse our website anonymously without providing personal details.
</p>
                    <h3>How We Use the Information
</h3>
                    <p>We use the information we collect for the following purposes:
</p>
                    <ul>
                        <li>To Improve Your Experience: Tailoring our services to meet your specific needs.
</li>
                        <li>Website Enhancements: Using feedback to optimize the website's functionality and content.
</li>
                        <li>Customer Support: Ensuring efficient responses to inquiries or issues.
</li>
                        <li>Processing Transactions: Safeguarding your private data while completing secure payments.
</li>
<li>
    Email Communication: Sending updates, responding to inquiries, or delivering promotional offers (when permitted).

</li>
                    </ul>
                    <h4 class="sub_head">How We Protect Your Information
</h4>
                    <p> We implement a variety of security measures to maintain the safety of your personal data when you place an order, enter, or submit your information:

                        
</p>                     
<p>
Secure Servers: Your sensitive information is transmitted via Secure Socket Layer (SSL) encryption to our payment gateway provider’s database.

</p>


<p> 
Restricted Access: Only authorized individuals with special access rights can view sensitive information, ensuring strict confidentiality.

</p>


<p>No Storage of Sensitive Data: Credit card details and other financial data are not stored on our servers after a transaction is completed.
</p>

<h4 class="sub_head">Do We Use Cookies?
</h4>

<p>
Yes, we use cookies. These small files enhance your browsing experience by:

</p>
<p>Recognizing your preferences for a personalized experience.
</p>
<p>
    Tracking website traffic to improve functionality and user interactions.

</p>
<p>Providing insights into user behavior for improved services.
</p>
<p>Third-party service providers may assist us in analyzing website activity, but they are bound to use the data exclusively for our benefit.
</p>
<h4 class="sub_head">Sharing of Personal Information</h4>
<p>
 

Your personal information is never sold, traded, or transferred to unaffiliated third parties. However, we may share your data in the following cases:
</p>
                    <p>Trusted Service Providers: External vendors who assist with payment processing, customer support, or operational improvements, provided they adhere to strict confidentiality obligations.
</p>
<p>Legal Compliance: Disclosure may occur to comply with legal requirements or enforce site policies.
</p>
<h3>Third-Party Links
</h3>
<p>Our website may include links to third-party products or services. These sites operate independently and have their own privacy policies. Casper Publications is not responsible for the content or practices of linked websites. However, we welcome feedback to maintain the integrity of our site.
</p>
<h3>Online Privacy Policy Only
</h3>
                    <p>This Privacy Policy applies solely to information collected through our website and does not extend to offline data collection practices.
</p>
<h3>Changes to This Privacy Policy
</h3>
<p>We reserve the right to modify this Privacy Policy as needed. Updates will be posted on this page with an updated "Effective Date." Your continued use of our website constitutes acceptance of these changes.
</p>
<h3>Contact Us</h3>
<p>If you have any questions about our Privacy Policy or how we handle your data, please feel free to reach out:
</p>
                </div>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>