<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>

<section class="global_inner_banner" data-aos="zoom-in">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner_banner">
                    <h5>What our clients say</h5>
                    <h2>Testimonials</h2>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec" data-aos="zoom-out">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="sec_15 testimonial_pg_sec" data-aos="zoom-in">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="testimonial_inner">
                    <h2><span>Our</span> Happy Customers</h2>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            
        </div>
        <div class="row logo_slider mt-3">
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/man3.webp" alt=""></li>
                        <li>
                            <h5>Aaron David</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>My manuscript was flawless after being edited by Casper Publications. What a fantastic outcome!</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/man4.webp" alt=""></li>
                        <li>
                            <h5>James Kim</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>I have Casper Publications to thank for the success of my book. The help they gave me in being published was like a dream come true.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/girl3.webp" alt=""></li>
                        <li>
                            <h5>Maya Watt</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>Casper Publications " epitomizes professionalism, originality, and hard work. When I need a good writer, I always turn to them.”</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/man5.webp" alt=""></li>
                        <li>
                            <h5>Liam Dawson</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>It was a pleasure collaborating with Casper Publications. They provided my ideas a voice through their ghostwriting.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/girl2.webp" alt=""></li>
                        <li>
                            <h5>Emma Smith</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>Casper Publications took my suggestions and made a compelling novel out of them. Their ability to put words on paper is astounding.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="testimonial_box">
                    <ul>
                        <li><img src="assets/images/girl2.webp" alt=""></li>
                        <li>
                            <h5>Emma Smith</h5>
                            <p>1 review</p>
                        </li>
                        <li></li>
                    </ul>
                    <div class="box_inner">
                        <img src="assets/images/stars.png" alt="">
                        <!-- <h4>Best Writing Service</h4> -->
                        <p>Casper Publications took my suggestions and made a compelling novel out of them. Their ability to put words on paper is astounding.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>


<section class="sec_9" data-aos="zoom-out">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">
                    
                    <h2>Start Your Literary Journey Today!</h2>
                    <p>Your Story Deserves to be Told. Contact Casper Publications to write your story and tell it to the world!

</p>
                    <div class="global_inner">
    <a class="global_wrap" href="tel:+18554514546">Call Now</a>
    <a class="global_wrap" href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Live Chat</a>
    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A Quote</button>
</div>
</div>
</div> 
<div class="col-md-6">
<div class="publish_img">
    <img src="assets/images/red_img.webp" alt="">
</div>
            </div> 
        </div>
    </div>
</section>


<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>