<?php include 'includes/head.php' ?>
<body>

    <!-- header -->
<?php include 'includes/header.php' ?>
    
    <!-- header end -->
    <!-- header end -->

    <section class="sec_1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="banner_inner">
                        <h5>Casper Publications</h5>
                        <h2>Writers, Creators, Storytellers and Dream-Weavers</h2>
                        <p>Let your imaginations meet ink, aspirations find expression, and tales spun with finesse</p>
                    </div>
                    <div class="banner_btn">
                        <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Free Consultation</a>
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            A Quote</button>
                        <a href="tel:+18554514546">(855) 451-4546</a>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="banner_img">
                        <img class="lazyload" data-src="assets/images/banner_img.webp"
                            src="assets/images/banner_img.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_2">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <div class="logos_wrap">
                        <img class="lazyload" data-src="assets/images/independent_img.webp"
                            src="assets/images/independent_img.webp" alt="">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="logo_content">
                        <h4>Forging Literary Legacies Through Impressive Writing Services </h4>
                        <p>You're more than just a writer. You're an investor in the success of your book. Through our
                            effective and reliable book writing and publishing services, shape your literary legacy.</p>
                        <p>Casper Publications is dedicated to preserving important literary works and histories. Our
                            acclaimed book publishing services revolutionize the way tales come to life in print.</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="logos_wrap text-center">
                        <img class="lazyload" data-src="assets/images/ibpa.webp" src="assets/images/ibpa.webp" alt="">
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-12">
                    <div class="badges_inner">
                        <h2>From Honors to Achievements <br>Paving The Path of Excellence</h2>
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/badges_1.webp"
                                    src="assets/images/badges_1.webp" alt=""></li>
                            <li><img class="lazyload" data-src="assets/images/badges_2.webp"
                                    src="assets/images/badges_2.webp" alt=""></li>
                            <li><img class="lazyload" data-src="assets/images/badges_3.webp"
                                    src="assets/images/badges_3.webp" alt=""></li>
                            <li><img class="lazyload" data-src="assets/images/badges_4.webp"
                                    src="assets/images/badges_4.webp" alt=""></li>
                            <li><img class="lazyload" data-src="assets/images/badges_5.webp"
                                    src="assets/images/badges_5.webp" alt=""></li>
                            <li><img class="lazyload" data-src="assets/images/badges_6.webp"
                                    src="assets/images/badges_6.webp" alt=""></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row mt-4 align-items-center">
                <div class="col-lg-6 col-md-12 p-0">
                    <div class="video_img">
                        <img class="lazyload" data-src="assets/images/video.webp" src="assets/images/video.webp" alt="">
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 bg_color">
                    <div class="video_inner">
                        <h5>-Amanda Arthur </h5>
                        <p>Author Of Good Morning, Hope</p>
                        <h2>Casper Publications was the perfect publishing partner. Their dedication to improving my text
                            and designing a captivating cover was truly exceptional. Their skills made my book
                            successful. Thanks, Casper Publications, for making my concept a literary masterpiece!</h2>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="form_sec">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="info_form">
                        <h2>Let’s Talk About Your Idea</h2>
                        <form action="" method="POST">
                            <input type="text" name="name" placeholder="FULL NAME" required>
                            <input type="number" name="phone" placeholder="PHONE NUMBER" required>
                            <input type="email" name="email" placeholder="EMAIL ADDRESS" required>
                            <input type="submit" value="SUBMIT DETAILS">
                        </form>
                    </div>
                    <div class="single_div">
                        <h2>or</h2>
                    </div>
                    <div class="information_wrap">
                        <ul>
                            <li>
                                <p><img class="lazyload" data-src="assets/images/Letter.png" src="assets/images/Letter.png" alt="">Chat With Us</p>
                                <h2><a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Talk to an
                                        Expert</a></h2>
                            </li>
                            <li>
                                <p><img class="lazyload" data-src="assets/images/phone+b.png" alt="">Call Us</p>
                                <h2><a href="tel:+18554514546">(855) 451-4546</a></h2>
                            </li>
                        </ul>
                    </div>
                    <?php include 'includes/logos-div.php' ?>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="global_inner">
                        <h2>Expanding Your Story’s <span>Impact Far</span> And Wide</h2>
                        <p>From crafting the perfect outline to delivering the final manuscript, the quality remains
                            uncompromised. We provide several options to help you realize your dreams. Our stories have
                            an impact on readers because of the time and effort we put into them.</p>
                        <p>Explore our offerings, including ghostwriting, editing, book design, publishing, and
                            marketing, as we shape your literary legacy.</p>
                        <a href="tel:+18554514546"><button type="button" class="btn-dark">Call Us</button></a>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="global_img text-end">
                        <img class="myLazy w-100" src="assets/images/screen_img.jpg" data-src="assets/images/screen_img.jpg"
                            alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_5">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="counter_wrap">
                        <img class="lazyload" data-src="assets/images/icon_3.webp" src="assets/images/icon_3.webp" alt="">
                        <h2>3,083</h2>
                        <p>Projects Completed</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="counter_wrap">
                        <img class="lazyload" data-src="assets/images/icon_1.webp" src="assets/images/icon_1.webp" alt="">

                        <h2>3,000+</h2>
                        <p>Clients Satisfied</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="counter_wrap">
                        <img class="lazyload" data-src="assets/images/icon_2.webp"  src="assets/images/icon_2.webp" alt="">
                        <h2>2,500+</h2>
                        <p>Published Work</p>
                    </div>
                </div>
            </div>
            <div class="row idea_row align-items-center cta_row">
                <div class="col-md-7 p-0">
                    <div class="simple_text">
                        <h3>Make Your Idea Into A Best-Seller!</h3>
                    </div>
                </div>
                <div class="col-md-5 p-0">
                    <div class="simple_text text-end">
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            Free Consultation</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_2">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="video_img">
                        <img class="lazyload" data-src="assets/images/new_girl.webp" src="assets/images/new_girl.webp" alt="" >
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="video_wrap">
                        <h2>The Making of <span>Literary Wonders</span></h2>
                        <p>Have you ever pondered the process behind making a literary hit? </p>
                        <p>It involves brainstorming sessions that shape narratives, designing covers that enthrall, and
                            strategizing marketing campaigns to forge author partnerships.</p>
                        <br>
                        <p>Come see the wonders for yourself and witness the magic unfold!</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_7">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="global_inner">
                        <h2>We Offer A <span>Rainbow</span> of Services</h2>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_1.png" src="assets/images/service_1.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Book Writing</h2>
                            <p>Transforming ideas into captivating narratives that linger in hearts and minds</p>
                            <a href="book-writing/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_2.png" src="assets/images/service_2.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Book Publishing</h2>
                            <p>Taking care of your manuscript all the way through to publication and distribution of
                                your book.</p>
                            <a href="book-publishing/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_3.png" src="assets/images/service_3.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Book Editing</h2>
                            <p>Polishing your story to perfection, ensuring every word shines with brilliance</p>
                            <a href="book-editing/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_4.png" src="assets/images/service_4.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Cover Design</h2>
                            <p>Crafting covers encapsulating your story's essence in a single mesmerizing image.</p>
                            <a href="book-cover-design/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_5.png" src="assets/images/service_5.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Book Marketing</h2>
                            <p>Taking your book on a journey of visibility and success through strategic promotion.</p>
                            <a href="book-marketing/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_6.png" src="assets/images/service_6.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Audio Books</h2>
                            <p>Raising your story through enveloping audio experiences gives life to its characters.</p>
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_8.png" src="assets/images/service_8.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Video Book Trailers</h2>
                            <p>Teasing your tale with cinematic flair leaves readers eager to delve in.</p>
                            <a href="#">Learn More</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="icon_box">
                        <div class="child_box">
                            <img class="lazyload" data-src="assets/images/service_7.png" src="assets/images/service_7.png" alt="">
                        </div>
                        <div class="child_box">
                            <h2>Author Branding</h2>
                            <p>Building an authentic author identity that resonates from pages to platforms.</p>
                            <a href="author-website/index.html">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_8">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-7">
                    <div class="learing_inner">
                        <div class="child_learning">
                            <h2>Let's Create Your Masterpiece Together!</h2>
                            <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()"><button
                                    type="button" class="btn-dark">Live Chat</button></a>
                        </div>
                        <div class="child_learning">
                            <img class="learning_img myLazy" src="assets/images/learning_img.jpg"
                                data-src="assets/images/learning_img.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="learing_inner">
                        <div class="child_learning">
                            <h2 class="other_text">Discover How Our Exceptional Services Can Enhance Your Story.</h2>
                            <a href="tel:+18554514546"><button type="button" class="btn-dark new-call">Call
                                    Us</button></a>
                        </div>
                        <div class="child_learning">
                            <img class="learning-1-img w-100" data-src="assets/images/learning_img2.jpg" src="assets/images/learning_img2.jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

   <?php include 'includes/sec-9.php' ?>

    <section class="sec_10">
        <div class="container">
            <div class="row">
                <div class="col-md-10">
                    <div class="our_inner">
                        <h2>A Gallery Of Our <span>Literary Wonders</span></h2>
                        <p>Our works range from warm and fuzzy stories to action-packed adventures sure to spark the
                            reader’s interest.</p>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-3">
                    <div class="project_box">
                        <img class="lazyload" data-src="assets/images/project_1.webp" src="assets/images/project_1.webp" alt="">
                        <!-- <p>We believe that every story is worth sharing. </p> -->
                        <button type="button" class="btn-dark mobile_res" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Learn More</button>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="project_box">
                        <img class="lazyload" data-src="assets/images/project_2.png" src="assets/images/project_2.png" alt="">
                        <!-- <p>We believe that every story is worth sharing. </p> -->
                        <button type="button" class="btn-dark mobile_res" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Learn More</button>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="project_box">
                        <img class="lazyload" data-src="assets/images/project_3.webp" src="assets/images/project_3.webp" alt="">
                        <!-- <p>We believe that every story is worth sharing. </p> -->
                        <button type="button" class="btn-dark mobile_res" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Learn More</button>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="project_box">
                        <img class="lazyload" data-src="assets/images/project_4.png" src="assets/images/project_4.png" alt="">
                        <!-- <p>We believe that every story is worth sharing. </p> -->
                        <button type="button" class="btn-dark mobile_res" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Learn More</button>
                    </div>
                </div>
            </div>
            <div class="row align-items-center cta_row">
                <div class="col-md-7 p-0">
                    <div class="simple_text">
                        <h3>Reach Out to Casper Publications, and Let's Transform Your <br>Ideas into Masterpieces!</h3>
                    </div>
                </div>
                <div class="col-md-5 p-0">
                    <div class="simple_text text-end">
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            Free Consultation</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_11">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="benefit_inner">
                        <h5>Why Us?</h5>
                        <h2>The Astounding <span>Rewards</span> of Choosing Us</h2>
                        <button type="button" class="btn-dark" data-bs-toggle="modal"
                            data-bs-target="#exampleModal">Talk To A Consultant</button>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt="">Crafting Literary Charms</h3>
                        <p>With our unique blend of creativity, experience, and enthusiasm, turn your ideas into
                            compelling stories with lasting impact.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt=""> Tailored to Your Needs</h3>
                        <p>Make your ideas heard, and let them deliver value. Our method is tailored specifically to the
                            needs of your story. </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt=""> From Manuscript to Bestseller
                        </h3>
                        <p>We pave the route to your success. We help you at every stage, from editing the text to
                            promoting it effectively to make your book a polished treasure.</p>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt=""> Quality Without Compromise
                        </h3>
                        <p>Our pledge of high quality is more than simply words on the page. The combination of our
                            expertise and hard work guarantees that every one of your projects will be completed to your
                            satisfaction.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt=""> Professional Guidance</h3>
                        <p>Publish your book with great convenience and confidence. With our expert guidance, your book
                            will be read by the people you aim to reach.</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="qr_box">
                        <h3><img class="lazyload" data-src="assets/images/Qr.png" src="assets/images/Qr.png" alt=""> Your Success Story</h3>
                        <p>You will become a part of our tradition of quality as we apply our knowledge, imagination,
                            and hard work to help your narrative resonate with audiences.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_12">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="counter">
                        <img class="lazyload" data-src="assets/images/counter_new.png" src="assets/images/counter_new.png" alt="">
                        <h2 class="timer count-title count-number" data-to="3083" data-speed="2000"></h2>
                        <p class="count-text ">Books Completed</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="counter">
                        <img class="lazyload" data-src="assets/images/counter_new_2.png" src="assets/images/counter_new_2.png" alt="">
                        <h2 class="timer count-title count-number" data-to="3000" data-speed="2000"></h2>
                        <p class="count-text ">Customers Satisfied</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="counter">
                        <img class="lazyload" data-src="assets/images/counterA_new_3.png" src="assets/images/counterA_new_3.png" alt="">
                        <h2 class="timer count-title count-number" data-to="700" data-speed="2000"></h2>
                        <p class="count-text ">Team Members</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_13">
        <div class="container">
            <div class="row align-items-center cta_row">
                <div class="col-md-7 p-0">
                    <div class="simple_text">
                        <h3>Can’t Find the Words? That’s What We’re <br>Here For.</h3>
                    </div>
                </div>
                <div class="col-md-5 p-0">
                    <div class="simple_text text-end">
                        <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get
                            Free Consultation</button>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-12">
                    <div class="process_inner">
                        <h2><span>Our</span> Seamless Process</h2>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-6 col-md-12 col-sm-6 col-12">
                    <div class="proces_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/number_1.webp" src="assets/images/number_1.webp" alt=""></li>
                            <li>
                                <h3>Brainstorming and Discussion</h3>
                                <p>We take the time to completely grasp your objectives and thoughts. Our team conducts
                                    expert consultations to guarantee our efforts will help you achieve your intended
                                    outcomes.</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-6 col-12">
                    <div class="proces_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/number_2.webp" src="assets/images/number_2.webp" alt=""></li>
                            <li>
                                <h3>Composing The Manuscript</h3>
                                <p>Our expert authors will work tirelessly on your story, giving the depth of your
                                    ideas. We take the time to craft fascinating characters, plots, and settings that
                                    reflect your vision.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-lg-6 col-md-12 col-sm-6 col-12">
                    <div class="proces_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/number_3.webp" src="assets/images/number_3.webp" alt=""></li>
                            <li>
                                <h3>Refinement and Polishing</h3>
                                <p>To guarantee that your narrative is well-written and interesting to readers, our
                                    expert editors will carefully edit the manuscript, paying special attention to
                                    language, structure, and style.</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-6 col-12">
                    <div class="proces_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/number_4.webp" src="assets/images/number_4.webp" alt=""></li>
                            <li>
                                <h3>Creative Process, Publication, and Beyond</h3>
                                <p>Once the manuscript is complete, our team will design a beautiful cover and handle
                                    all the publication details. We'll help get your book published and help advertise
                                    it effectively to ensure it does well.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_9 sec_14">
        <div class="container">
            <div class="row">
                <div class="col-md-7">
                    <div class="publish_inner">

                        <h2>Start Your Literary Adventure Right Now!</h2>
                        <p>Prepare to Let Your Creativity Flourish with The Casper Publications.</p>
                        <div class="global_inner">
                            <a href="tel:+18554514546"><button type="button" class="btn-dark">Call Now</button></a>
                            <a href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()"><button
                                    type="button" class="btn-dark">Live Chat</button></a>
                        </div>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="publish_img">
                        <img class="lazyload" data-src="assets/images/red_img.webp" src="assets/images/red_img.webp" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="sec_15">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="testimonial_inner">
                        <h2><span>Our</span> Happy Customers</h2>
                    </div>
                </div>
            </div>
            <div class="row logo_slider mt-5" >
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/girl1.webp" src="assets/images/girl1.webp" alt=""></li>
                            <li>
                                <h5>Jessica Miller</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                            <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png" alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>Casper Publications didn't just write my story. They gave it a soul. Every page they crafted
                                reflected my vision with incredible finesse. Their dedication and creativity made my
                                book a reality I'm proud to share.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/man1.webp" src="assets/images/man1.webp" alt=""></li>
                            <li>
                                <h5>Alex Carter</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                        <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png" alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>"Working with Casper Publications was a transformative experience. Their attention to detail
                                during editing and strategic marketing efforts took my book to new heights. They turned
                                my writing dream into a bestseller."</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/man2.webp" src="assets/images/man2.webp" alt=""></li>
                            <li>
                                <h5>Michael Anderson</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                            <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png"  alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>Casper Publications exceeded my expectations in every way. Their team understood my story
                                and added layers of depth to it. The result was a beautifully written and expertly
                                published book that I'm truly grateful for.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/girl2.webp" src="assets/images/girl2.webp" alt=""></li>
                            <li>
                                <h5>Emma Smith</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                            <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png" alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>Casper Publications took my suggestions and made a compelling novel out of them. Their
                                ability to put words on paper is astounding.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/man3.webp" src="assets/images/man3.webp" alt=""></li>
                            <li>
                                <h5>Aaron David</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                            <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png" alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>My manuscript was flawless after being edited by Casper Publications. What a fantastic
                                outcome!</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="testimonial_box">
                        <ul>
                            <li><img class="lazyload" data-src="assets/images/man4.webp" src="assets/images/man4.webp" alt=""></li>
                            <li>
                                <h5>James Kim</h5>
                                <p>1 review</p>
                            </li>
                            <li></li>
                        </ul>
                        <div class="box_inner">
                            <img class="lazyload" data-src="assets/images/stars.png" src="assets/images/stars.png" alt="">
                            <!-- <h4>Best Writing Service</h4> -->
                            <p>I have Casper Publications to thank for the success of my book. The help they gave me in
                                being published was like a dream come true.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="sec_17">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="contact_wraping">
                        <h4>Let Your Words Find Their Wings </h4>
                        <h2>Connect with us right away!</h2>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="contact_wraping">
                        <ul>
                        <li>
                            <img src="assets/images/email.png" alt="">
                            <p><a href="mailto:info@casperPublications.com"><span
                                        class="__cf_email__">info@casperPublications.com</span></a>
                            </p>
                        </li>
                            <li>
                                <img class="lazyload" data-src="assets/images/phone_new.png" src="assets/images/phone_new.png" alt="">
                                <p><a href="tel:+18554514546">(855) 451-4546</a></p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <?php include 'includes/footer.php' ?>
    <?php include 'includes/scripts.php' ?>
    