<?php include 'includes/head.php' ?>
<?php include 'includes/header.php' ?>
<!-- header end -->
<!-- header end -->

<section class="global_inner_banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="global_inner_banner">
                    <h5>PORTFOLIO</h5>
                    <h2>Showcasing Our Best Work</h2>
                    <p>You can see how rough papers become polished gems through our careful editing and polishing processes.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="logo_sec">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            <?php include 'includes/logos-div.php' ?>
            </div>
        </div>
    </div>
</section>

<section class="portfolio_sec_wrap">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="portfolio_inner">
                    <h2><span>Our</span> Enthralling Portfolio</h2>
                    <p>We are proud to showcase our work that reflects our continued efforts on every project.</p>
                </div>                
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-3">
                <ul class="nav nav-tabs" id="myTab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="Fiction-tab" data-bs-toggle="tab" data-bs-target="#Fiction" type="button" role="tab" aria-controls="Fiction" aria-selected="true">Fiction</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Non-tab" data-bs-toggle="tab" data-bs-target="#Non" type="button" role="tab" aria-controls="Non" aria-selected="false">Non-Fiction</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Autobiography-tab" data-bs-toggle="tab" data-bs-target="#Autobiography" type="button" role="tab" aria-controls="Autobiography" aria-selected="false">Autobiography</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Books-tab" data-bs-toggle="tab" data-bs-target="#Books" type="button" role="tab" aria-controls="Books" aria-selected="false">Biblical Books</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Business-tab" data-bs-toggle="tab" data-bs-target="#Business" type="button" role="tab" aria-controls="Business" aria-selected="false">Business Books</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Children-tab" data-bs-toggle="tab" data-bs-target="#Children" type="button" role="tab" aria-controls="Children" aria-selected="false">Children's Books</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Memoir-tab" data-bs-toggle="tab" data-bs-target="#Memoir" type="button" role="tab" aria-controls="Memoir" aria-selected="false">Memoir</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Sci-tab" data-bs-toggle="tab" data-bs-target="#Sci" type="button" role="tab" aria-controls="Sci" aria-selected="false">Sci-Fi</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Self-tab" data-bs-toggle="tab" data-bs-target="#Self" type="button" role="tab" aria-controls="Self" aria-selected="false">Self Help</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="Thriller-tab" data-bs-toggle="tab" data-bs-target="#Thriller" type="button" role="tab" aria-controls="Thriller" aria-selected="false">Thriller & Mystery</button>
                    </li>
                </ul>
            </div>
            <div class="col-md-9">
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="Fiction" role="tabpanel" aria-labelledby="Fiction-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/fic-1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fic-8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fic-8.jpg" />
                                    </a>
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Non" role="tabpanel" aria-labelledby="Non-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/non_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/non_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/non_8.jpg" />
                                    </a>
                               </li>                                
                            </ul>
                        </div>                   
                    </div>
                    <div class="tab-pane fade" id="Autobiography" role="tabpanel" aria-labelledby="Autobiography-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/aut_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/aut_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/aut_8.jpg" />
                                    </a>
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Books" role="tabpanel" aria-labelledby="Books-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/bib_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/bib_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/bib_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <!-- <a href="assetss/images/bib_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/bib_1.jpg" />
                                    </a> -->
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Business" role="tabpanel" aria-labelledby="Business-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/book/book_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_8.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_9.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_9.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/book/book_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/book/book_10.jpg" />
                                    </a>
                               </li> 
                               <li>
                                    <!-- <a href="assetss/images/book/book_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/book/book_10.jpg" />
                                    </a> -->
                               </li> 
                               <li>
                                    <!-- <a href="assetss/images/book/book_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/book/book_10.jpg" />
                                    </a> -->
                               </li>                                                               
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Children" role="tabpanel" aria-labelledby="Children-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/children_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/children_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/children_8.jpg" />
                                    </a>
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Memoir" role="tabpanel" aria-labelledby="Memoir-tab">
                    <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/memior_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/memior_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/memior_8.jpg" />
                                    </a>
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Sci" role="tabpanel" aria-labelledby="Sci-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/fi_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_8.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_9.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_9.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/fi_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/fi_10.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <!-- <a href="assetss/images/fi_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/fi_10.jpg" />
                                    </a> -->
                               </li>
                               <li>
                                    <!-- <a href="assetss/images/fi_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/fi_10.jpg" />
                                    </a> -->
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Self" role="tabpanel" aria-labelledby="Self-tab">
                        <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/help_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_8.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_9.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_9.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/help_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/help_10.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <!-- <a href="assetss/images/fi_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/fi_10.jpg" />
                                    </a> -->
                               </li>
                               <li>
                                    <!-- <a href="assetss/images/fi_10.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assetss/images/fi_10.jpg" />
                                    </a> -->
                               </li>                                
                            </ul>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="Thriller" role="tabpanel" aria-labelledby="Thriller-tab">
                    <div class="portfolio_images">
                            <ul class="imglist">
                               <li>
                                    <a href="assets/images/mystery_1.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_1.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_2.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_2.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_3.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_3.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_4.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_4.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_5.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_5.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_6.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_6.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_7.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_7.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_8.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_8.jpg" />
                                    </a>
                               </li>
                               <li>
                                    <a href="assets/images/mystery_9.jpg" data-fancybox="group" data-caption="This image has a caption 1">
                                        <img src="assets/images/mystery_9.jpg" />
                                    </a>
                               </li>                                                             
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>       
    </div>
</section>


<section class="sec_9">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="publish_inner">
                    
                    <h2>Start Your Literary Journey Today!</h2>
                    <p>Your Story Deserves to be Told. Contact Casper Publications to write your story and tell it to the world!

</p>
                    <div class="global_inner">
    <a class="global_wrap" href="tel:+18554514546">Call Now</a>
    <a class="global_wrap" href="javascript: void(0);" onclick="$zopim.livechat.window.toggle()">Live Chat</a>
    <button type="button" class="btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Get A Quote</button>
</div>
</div>
</div> 
<div class="col-md-6">
<div class="publish_img">
    <img src="assets/images/red_img.webp" alt="">
</div>
            </div> 
        </div>
    </div>
</section>

<?php include 'includes/footer.php' ?>
<?php include 'includes/scripts.php' ?>